a {
	color: #000000;
	text-decoration: none;
	line-height: normal;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
td {
	font-size: 12px;
	line-height: 18px;
}
left {
	font-weight: bold;
	color: #FFCC99;
	text-decoration: none;
}
a:left {
	color: #dbceba;
	text-decoration: underline;
}.unnamed1 {
	color: #dbceba;
	text-decoration: none;
}
.aa {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/shushijie/images/index_17.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 13pt;
	text-decoration: none;
}
.font1 {
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
.bj {
	background-attachment: fixed;
	background-image: url(http://images.17173.com/shushijie/images/bj.gif);
}
.style3 {color: #FFCC99; font-weight: bold; }
.style4 {color: #FFCC99}





